[BGAnimation]
LengthSeconds=13.5

[Layer1]
File=4.png
Type=0
Command=diffusealpha,0;sleep,2;diffusealpha,0.4;zoom,2;spin;effectmagnitude,0,0,10

[Layer2]
File=4.png
Type=0
Command=diffusealpha,0;sleep,2;diffusealpha,0.3;zoom,2;spin;effectmagnitude,0,0,-10

[Layer3]
File=0.png
Type=0
Command=diffusealpha,0;sleep,2;diffuseshift;effectcolor1,1,1,1,0.4;effectcolor2,0,1,1,0.2;effectperiod,0.4

[Layer4]
File=3.png
Type=0
Command=diffusealpha,0;sleep,2;zoom,1;linear,2.5;diffusealpha,0.3;zoom,1.5;sleep,0;linear,8;zoom,3

[Layer5]
File=3.png
Type=0
Command=rotationz,-90;diffusealpha,0;sleep,2;zoom,2.5;linear,2.5;diffusealpha,0.2;zoom,2;sleep,0;linear,8;zoom,1

[Layer6]
File=../_black.png
Type=1
Command=diffusealpha,1;sleep,2;linear,0.25;diffusealpha,0

[Layer10]
File=../static.sprite
Type=1
Command=diffusealpha,0;sleep,2;linear,2;diffuse,0,1,1,0;sleep,4;linear,1;diffuse,1,1,1,1;sleep,4;diffusealpha,0

[Layer11]
File=1.png
Type=0
Command=diffusealpha,0;zoom,0;sleep,0.25;linear,0.5;diffuse,0,0.5,1,0.25;zoom,0.05;linear,1.5;zoom,0.1;sleep,0;linear,0.5;zoom,2;diffusealpha,0

[Layer12]
File=1.png
Type=0
Command=diffusealpha,0;zoom,0;sleep,0.25;linear,0.5;diffuse,0,0.5,1,1;zoom,0.1;linear,1.5;zoom,0.3;sleep,0;linear,0.5;zoom,8;diffusealpha,0

[Layer13]
File=2.png
Type=0
Command=diffusealpha,0;sleep,3.5;linear,1;diffusealpha,0.8;rainbow;effectperiod,10;sleep,10;diffusealpha,0

[Layer14]
File=../static.sprite
Type=1
Command=diffusealpha,0;sleep,12;diffusealpha,0

[Layer15]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,12;diffusealpha,1

[Layer16]
File=../_black.png
Type=0
Command=zoomx,0;zoomy,0;glow,1,1,1,1;diffusealpha,0;sleep,12;zoomy,1;zoomx,1;scaletoclipped,640,480;diffusealpha,1;linear,0.2;zoomy,.002;sleep,0.2;linear,0.2;zoomx,0

[Layer17]
File=../white.png
Type=0
Command=zoom,0;sleep,12.6;linear,0.1;zoom,1;rotationz,0;linear,0.2;zoom,0;rotationz,180

[Layer18]
File=5.png
Type=0
Command=diffuse,0,0.2,1,0.8;zoom,0;sleep,0.6;linear,0.3;zoom,4;diffusealpha,0

[Layer19]
File=6.png
Type=0
Command=diffuse,0,0.2,1,0.8;zoom,0;sleep,0.9;linear,0.3;zoom,4;diffusealpha,0

[Layer20]
File=7.png
Type=0
Command=diffuse,0,0.2,1,0.8;zoom,0;sleep,1.2;linear,0.3;zoom,4;diffusealpha,0

[Layer21]
File=8.png
Type=0
Command=diffuse,0,0.2,1,0.8;zoom,0;sleep,1.5;linear,0.3;zoom,4;diffusealpha,0

[Layer22]
File=9.png
Type=0
Command=diffuse,0,0.2,1,0.8;zoom,0;sleep,1.8;linear,0.3;zoom,4;diffusealpha,0